Subject: Why I'm still posting...

From: [email-masked]
Date: Tue, 27 Nov 2001 12:40:26 -0000

Because I'm interested in conlangs in general, and the lojban grammar 
in particular. And Rosta...aren't you the same in that way? Whether 
I want to use the words is irrelevant. And that's why I wanted to 
continue to use the wiki.

The moderator of this group is free to ban me, but that hasn't 
happened yet.